const { mock } = require("mockjs")

export default function () {
  mock(/my_course/, {
    code: "200",
    msg: "ok",
    "data|10": [
      {
        "v_course_id|1-999": 222,
        "course_id|1-999": 222,
        course_title: "@cparagraph(1,3)",
        simpledescription: "@csentence(3,5)",
        course_qq: /\d{8}/,
        lesson_name: /第\d{1,2}课/,
        "last_lesson|1558337743-1559288119": 0,
        "ago|1558337743-1559288119": 0,
        seconds: 0,
        image_name: "@dataimage(150x108, 课程)",
      },
    ],
  })
}
